prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.6
privincludedir=${includedir}/evolution-3.6

Name: libevolution-utils
Description: Client library for evolution
Version: 3.6.3
Requires: libxml-2.0 gtk+-3.0
Libs: -L${privlibdir} -levolution-utils
Cflags: -I${privincludedir}
